1747011218366
16228,0.0.0
6495,0.0.0
17056,0.0.0
13339,0.0.0
4622,0.0.0
12625,0.0.0
17653,0.0.0
19335,0.0.0
22107,0.0.0
813,0.0.0
25,2.3.0
26,2.3.0
821,0.0.0
1773,0.0.0
15469,1.14.0
16220,0.0.0
3891,2.2.0
22117,0.0.0
19241,0.0.0
18421,0.0.0
1607,1.14.0
8941,0.0.0
6421,0.0.0
40,2.3.0
750,0.0.0
10015,0.0.0
11350,0.0.0
15500,1.33.0,1.27.0
20710,0.0.0
22884,1.33.0
3821,1.33.0
19928,0.0.0
16878,1.23.0
6441,0.0.0
9545,0.0.0
16890,1.27.0
20760,0.0.0
7138,2.2.0
13332,1.27.0
22154,0.0.0
13983,0.0.0
2899,0.0.0
4679,1.23.0
17655,0.0.0
22908,0.0.0
14736,1.27.0
11340,2.2.0
17688,0.0.0
11293,0.0.0
857,2.4.0
2915,2.2.0
5478,1.27.0
16262,0.0.0
8643,0.0.0
15481,1.14.0
710,0.0.0
1645,2.4.0
22080,0.0.0
6423,0.0.0
14639,0.0.0
11301,0.0.0
18436,1.14.0
21301,0.0.0
22350,1.14.0
20001,0.0.0
20779,1.14.0
90,0.0.0
12620,0.0.0
7127,1.14.0
3877,1.14.0
2286,0.0.0
12656,1.27.0
5495,0.0.0
16244,0.0.0
21423,0.0.0
124,0.0.0
1709,0.0.0
19277,0.0.0
180,1.14.0
14769,0.0.0
22151,1.14.0
21485,2.2.0
21484,2.2.0
1715,2.4.0
5558,0.0.0
22903,0.0.0
4761,0.0.0
9393,0.0.0
14793,1.33.0
21496,0.0.0
892,0.0.0
5515,0.0.0
5610,2.2.0
19986,0.0.0
1481,0.0.0
8163,2.0.0,1.33.0
1732,0.0.0
2309,0.0.0
4691,0.0.0
12683,0.0.0
6472,0.0.0
6586,1.33.0,1.27.0
22878,0.0.0
10168,0.0.0
95,0.0.0
10755,0.0.0
6544,1.27.0
14091,0.0.0
17006,1.27.0
12680,0.0.0
17005,1.27.0
10066,2.0.0,1.33.0
13435,0.0.0
3009,0.0.0
7239,0.0.0
18469,0.0.0
14109,1.27.0
122,0.0.0
2103,0.0.0
966,1.27.0
3667,1.33.0,1.27.0
4642,2.2.0
897,0.0.0
2985,1.27.0
924,0.0.0
4741,0.0.0
6906,0.0.0
16270,0.0.0
10099,0.0.0
152,0.0.0
10707,0.0.0
9973,0.0.0
161,2.2.0
2243,1.23.0
5639,1.27.0
14079,0.0.0
8007,1.14.0
7644,0.0.0
17048,0.0.0
16327,2.1.0
9306,0.0.0
16323,2.0.0
20785,0.0.0
14151,2.4.0
14196,0.0.0
17150,0.0.0
15687,0.0.0
8072,0.0.0
20857,1.27.0
19390,0.0.0
3162,0.0.0
20211,0.0.0
14925,0.0.0
19398,1.14.0
8088,1.33.0,1.27.0
2521,0.0.0
9470,1.14.0
13456,0.0.0
22302,0.0.0
19408,1.23.0
21595,1.27.0
202,1.14.0
9482,2.2.0
20844,0.0.0
209,0.0.0
15793,0.0.0
1812,1.27.0
10777,2.4.0
21556,0.0.0
5622,2.0.0,1.33.0
15673,0.0.0
11403,0.0.0
11462,0.0.0
1215,0.0.0
218,0.0.0
19376,2.3.0
5645,0.0.0
21571,0.0.0
7291,1.27.0
9385,0.0.0
17147,0.0.0
1011,0.0.0
11521,0.0.0
17398,1.23.0
22331,0.0.0
7347,0.0.0
5743,2.4.0
18696,0.0.0
12831,1.14.0
14249,0.0.0
2975,0.0.0
9084,0.0.0
17213,0.0.0
18705,1.14.0
20220,0.0.0
13506,0.0.0
22376,2.2.0
20277,0.0.0
22377,2.2.0
14988,2.4.0
5715,1.14.0
10211,2.2.0
1041,2.2.0
18867,2.3.0
22184,0.0.0
9490,2.3.0
4054,2.0.0,1.33.0,1.27.0
3131,0.0.0
23029,0.0.0
20194,2.3.0
17843,2.4.0
1789,2.0.0,1.33.0
14143,0.0.0
14916,1.27.0
14911,1.27.0
11419,1.33.0
13523,2.3.0
14917,1.27.0
14914,1.27.0
1792,0.0.0
22323,0.0.0
1790,2.2.0
15815,0.0.0
19512,1.14.0
5815,0.0.0
2484,0.0.0
386,0.0.0
6737,0.0.0
18733,2.2.0
18741,1.14.0
21449,1.27.0
1917,2.2.0
10913,0.0.0
17218,0.0.0
3194,1.23.0
6713,0.0.0
8907,2.3.0
12204,1.14.0
5766,1.33.0
1884,2.2.0
2495,1.14.0
2469,0.0.0
5769,1.33.0
1105,0.0.0
346,1.14.0
13592,0.0.0
9536,2.2.0
14221,0.0.0
22391,1.14.0
8917,0.0.0
12220,0.0.0
7892,1.27.0
8885,1.27.0
6697,2.4.0
8956,2.4.0
15008,1.14.0
19173,0.0.0
4208,0.0.0
7471,1.27.0
20310,1.27.0
15823,1.27.0
20265,1.27.0
1224,0.0.0
4822,1.14.0
23008,0.0.0
15828,0.0.0
3321,1.14.0
10916,0.0.0
4641,0.0.0
5021,2.4.0
2413,0.0.0
2230,2.2.0
8218,2.4.0
12910,2.4.0
13634,0.0.0
11,0.0.0
20288,0.0.0
9523,1.27.0
7417,0.0.0
407,1.27.0
14218,0.0.0
3290,0.0.0
9587,0.0.0
3304,0.0.0
10271,0.0.0
3402,0.0.0
2567,2.3.0
458,0.0.0
576,0.0.0
2557,2.2.0
9674,2.2.0
22483,0.0.0
10324,0.0.0
10369,1.27.0
14362,0.0.0
21083,0.0.0
2569,2.3.0
5080,0.0.0
19568,0.0.0
11600,2.3.0
23287,0.0.0
7818,0.0.0
11223,2.4.0
13664,0.0.0
21866,0.0.0
21869,0.0.0
16533,1.27.0
7481,1.14.0
20386,0.0.0
15065,0.0.0
22457,2.2.0
18054,0.0.0
10289,0.0.0
21832,2.3.0
21017,1.23.0
436,1.33.0
9018,0.0.0
14345,1.27.0
22427,0.0.0
1256,0.0.0
4243,0.0.0
16507,1.14.0
5230,0.0.0
9028,0.0.0
9025,0.0.0
12265,1.14.0
454,0.0.0
1941,0.0.0
2559,1.14.0
1988,1.14.0
23151,0.0.0
1950,0.0.0
23204,0.0.0
22486,1.27.0
13652,2.4.0
11597,0.0.0
17397,0.0.0
10241,2.2.0
1961,0.0.0
23216,1.14.0
16573,0.0.0
12331,0.0.0
15071,2.4.0
7501,0.0.0
11610,0.0.0
11615,1.14.0
18714,1.33.0,1.27.0
4321,2.4.0
2592,0.0.0
1987,0.0.0
5050,0.0.0
3397,0.0.0
22357,2.2.0
14340,0.0.0
22434,2.4.0
22524,0.0.0
19606,0.0.0
6178,2.2.0
8411,0.0.0
21813,1.27.0
21808,1.27.0
10451,0.0.0
21820,1.27.0
3607,0.0.0
15947,0.0.0
6166,1.14.0
14400,0.0.0
21137,0.0.0
19670,1.14.0
20418,0.0.0
11736,0.0.0
21783,1.27.0
15170,0.0.0
20422,2.4.0
10995,2.4.0
14452,2.2.0
11068,0.0.0
9089,0.0.0
7586,2.0.0,1.33.0
12369,1.27.0
17419,0.0.0
532,0.0.0
20399,0.0.0
21801,0.0.0
10402,0.0.0
5185,1.14.0
5245,0.0.0
13007,0.0.0
18069,0.0.0
15136,0.0.0
5194,1.14.0
13161,2.2.0
15141,1.27.0
18031,0.0.0
1393,0.0.0
14429,2.3.0
578,1.23.0
11052,0.0.0
11054,0.0.0
15931,0.0.0
15052,0.0.0
11734,2.2.0
2686,1.23.0
19704,1.27.0
18939,0.0.0
9122,1.14.0
4387,1.33.0,1.27.0
9642,0.0.0
13026,2.4.0
11707,2.2.0
13093,0.0.0
16633,1.23.0
13044,0.0.0
6186,0.0.0
9734,0.0.0
21798,1.27.0
19677,1.14.0
1371,0.0.0
10395,1.14.0
13053,2.3.0
9751,0.0.0
4368,0.0.0
9106,0.0.0
21889,1.14.0
5320,0.0.0
11885,2.2.0
638,0.0.0
12458,0.0.0
9799,2.2.0
3782,0.0.0
8461,0.0.0
12459,2.4.0
16165,0.0.0
18187,1.27.0
15987,0.0.0
7719,2.4.0
11102,0.0.0
14497,1.27.0
9437,0.0.0
13846,1.27.0
18997,0.0.0
13293,0.0.0
17491,0.0.0
20457,1.14.0
2703,1.14.0
11190,2.2.0
12473,2.4.0
21247,0.0.0
18105,1.27.0
21251,0.0.0
22622,1.27.0
18108,1.27.0
13780,0.0.0
18104,1.27.0
22233,0.0.0
3591,0.0.0
7591,0.0.0
3631,1.14.0
9792,0.0.0
5295,1.14.0
23360,0.0.0
10760,0.0.0
14482,0.0.0
8453,2.2.0
9145,0.0.0
11763,2.0.0,1.33.0,1.27.0
3706,0.0.0
6305,2.2.0
3645,0.0.0
22705,0.0.0
19808,0.0.0
6310,1.27.0
16716,0.0.0
23375,0.0.0
6308,1.27.0
7666,0.0.0
5325,0.0.0
17497,0.0.0
19839,0.0.0
11075,2.2.0
10698,2.2.0
21245,1.27.0
4493,1.33.0
11073,2.2.0
11074,2.2.0
14559,0.0.0
21298,0.0.0
21917,1.23.0
19727,0.0.0
14522,0.0.0
2957,1.27.0
16016,1.33.0
16703,2.3.0
19020,0.0.0
9181,0.0.0
21263,0.0.0
11836,0.0.0
633,1.14.0
16066,2.3.0
10547,1.14.0
14556,0.0.0
7057,1.27.0
16119,0.0.0
19231,0.0.0
16256,0.0.0
18328,1.23.0
16125,1.23.0
13244,0.0.0
20597,1.14.0
17572,0.0.0
12563,2.2.0
18259,0.0.0
17625,1.27.0
7764,0.0.0
19884,1.27.0
21323,1.27.0
669,0.0.0
4520,2.4.0
22468,0.0.0
5366,0.0.0
19053,1.14.0
16542,0.0.0
1561,2.3.0
755,1.27.0
6330,1.33.0,1.27.0
6290,2.2.0
22750,0.0.0
2794,0.0.0
2793,0.0.0
19012,0.0.0
7034,1.33.0,1.27.0
9022,2.4.0
2170,0.0.0
5413,0.0.0
9347,2.2.0
13360,0.0.0
10568,0.0.0
19060,0.0.0
20654,2.2.0
11212,0.0.0
11213,0.0.0
7752,0.0.0
23156,1.27.0
9241,0.0.0
18306,0.0.0
20617,0.0.0
17611,1.27.0
2219,2.2.0
16121,0.0.0
4583,2.4.0
18310,0.0.0
20511,2.3.0
13284,0.0.0
16176,0.0.0
10609,0.0.0
17623,0.0.0
5326,1.27.0
13302,2.0.0,1.33.0,1.27.0
21344,0.0.0
16805,2.3.0
7017,0.0.0
19051,1.14.0
11747,0.0.0
2154,2.2.0
7026,0.0.0
2155,2.2.0
2158,2.2.0
16693,1.23.0
13258,0.0.0
14603,0.0.0
10587,0.0.0
11888,1.14.0
6257,2.2.0
16149,0.0.0
6259,2.2.0
20719,2.4.0
3641,0.0.0
8527,0.0.0
